Select=Wubra\u0107
ConfirmCheck=Wobkru\u0107i\u0107
No=&N\u011B
Yes=&Haj
OK=W porjadku
Prompt=Namo\u0142wa
Alert=Warnowanje
DontSave=&Njesk\u0142adowa\u0107
PromptUsernameAndPassword2=Awtentizowanje tr\u011Bbne
PromptPassword2=Hes\u0142o tr\u011Bbne
Confirm=Wobkru\u0107i\u0107
Revert=&Wobro\u0107i\u0107
Cancel=P\u0159etorhny\u0107
Save=&Sk\u0142adowa\u0107
ScriptDlgGenericHeading=[JavaScriptowa aplikacija]
ScriptDlgHeading=Strona na %S praji: